/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab7_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class And2 {
    public static void main(String[] args)
    {
        // Create Scanner
        Scanner input = new Scanner(System.in);
        
        // Setup vars
        int number;
        
        // Prompt for input
        System.out.print("Please enter a number that is divisable by 10 and greater than 100: ");
        number = input.nextInt();
        
        // Compute
        if ( number % 10 == 0 && number > 100)
        {
            System.out.println("Thanks for entering number " + number+ "!");
        }
            else
        {
            System.out.println(number + " is not fufilling the request!");
        }
            
    }
}
